.imgReno {
    width: 100%;
    height: 295px;
    background-image: url(https://drive.google.com/uc?export=view&id=1d7r2rfVMRyJoEjiJ7iFstzqToE3vPhs3); 
    background-repeat: no-repeat;
    background-position: center 37px;
    /* Image by katemangostar_freepik" class="test"> */
}

.s1 {
    width: 100%;
    height: calc(100vh - 
    300px);
    background-color: #ffe9db;
    /* padding: 0% 4% 3%; */
    position: relative;
    bottom: 40px;
    text-align: center;
}

fieldset {
    border: none;
    background-color: transparent;
}

h1, h2, h3 {
  font-family: 'Encode Sans Condensed', cursive;
    margin-bottom: 48px;
    color:#526A60;
}

h1,h2 {
    font-size: 48px;
}

h3 {
    font-size: 32px;
}


p, input, label, span, ol {
    /* font-family: 'ABeeZee', sans-serif; */
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 20px;
    color: #102520;
    border: none;
}


.s1 h2 {
    padding-top: 16px;
    margin-bottom: 0px;
    color:#09814A;
}

input[type="radio"]{
    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
    margin: 0;
    font: inherit;
    color: #102520;
    width: 16px;
    height: 16px;
    border: 2px solid #102520;
    border-radius: 2px;
    margin-right: 16px;
    transform: translate(16px, -4px);
    display:inline-grid;
    place-content: center;
    cursor: pointer;
}

input[type="radio"]::before{
    content:"";
    width: 8px;
    height: 8px;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em #09814A;
}

input[type="radio"]:checked::before {
    transform: scale(1);
  }

span input {
    border-bottom: 2px solid #102520;
    width: 500px;
    margin-right: 16px;
}

select {
    font-family: 'Rochester', cursive;
    font-size: 32px;
    color: #09814A;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #102520;
    margin-right: 8px;
    text-align: center;
    cursor: pointer;
}

option {
    font-size: 18px;
    position: absolute;
    background-color: #FFFAFA;
    color:#102520;
}


#btnSubmit {
    border: none;
    background-color: #09814A;
    color: #FDFBFA;
    border-radius: 20px;
    /* font-family: 'ABeeZee', sans-serif;
     */
     font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 20px;
    padding: 8px 24px;
    margin-top: 10px;
}

#btnSubmit:hover {
    background-color: #F0A202;
    color:#121413; 
}

.s2{
    width: 90%;
    margin: auto;
    padding: 2% 4% 0%;
    background-color: #FFFAFA;
    text-align: center;
    box-shadow: 0px 0px 4px 10px rgba(249, 218, 154, 0.8);
}

.s2 h1{
    border-bottom: 3px solid #098049;
    display: inline-block;
    margin-bottom: 64px;
    position: relative;
}

.s2 h1, .s2 h2 {
    transform: rotate(-3deg);
}


.letP {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    column-gap: 176px;
    row-gap: 48px;
}

.letP div{
    width: 390px;
    height: 300px;
    padding: 8px 64px;
    border: 3px solid #F9DA9A;
    border-radius: 20px;
    text-align: center;
    position: relative;
}

.letP div::before{
    content: "";
    width: 62px;
    height: 110px;
    background-image: url(https://drive.google.com/uc?export=view&id=1P0AbtTpbnfG6KX8gTvAttlFyBS26nN9o);
    background-repeat: space;
    position: absolute;
    right: 359px;
    top: 80px;
}

.letP div::after{
    content: "";
    width: 62px;
    height: 250px;
    background-image: url(https://drive.google.com/uc?export=view&id=1ovV3_DbsgPED6HWThiAQGf_8ydyp-5U9);
    background-repeat: round;
    position: absolute;
    left: 360px;
    bottom: 20px;
}

.s2 h2 {
    padding-bottom: 24px;
}

.s2 h2::after{
    content: '';
    position: absolute;
    width: 32px;
    height: 32px;
    background-image: url(https://drive.google.com/uc?export=view&id=1Yeq9xIh2ddDLsjQqYB4k-JbDVH1cQQRg);
}

ol {
  line-height: 2;
  margin: auto;
}



.instructions {
    font-size: 16px;
    font-style: italic;
    color:#634303;
}

#wish{
    max-width: 230px;
    background-color: transparent;
    text-align: center;
}
  
  .snow {
    position: absolute;
    width: 7px;
    height: 7px;
    background: white;
    border-radius: 50%;
  }
  .snow:nth-child(1) {
    opacity: 0.9537;
    transform: translate(13.9858vw, -10px) scale(0.6975);
    animation: fall-1 15s -23s linear infinite;
  }
  @keyframes fall-1 {
    41.453% {
      transform: translate(6.5276vw, 41.453vh) scale(0.6975);
    }
    to {
      transform: translate(10.2567vw, 90vh) scale(0.6975);
    }
  }
  .snow:nth-child(2) {
    opacity: 0.924;
    transform: translate(78.3692vw, -10px) scale(0.9352);
    animation: fall-2 19s -25s linear infinite;
  }
  @keyframes fall-2 {
    39.522% {
      transform: translate(80.4437vw, 39.522vh) scale(0.9352);
    }
    to {
      transform: translate(79.40645vw, 90vh) scale(0.9352);
    }
  }
  .snow:nth-child(3) {
    opacity: 0.0892;
    transform: translate(7.8435vw, -10px) scale(0.8447);
    animation: fall-3 11s -16s linear infinite;
  }
  @keyframes fall-3 {
    30.096% {
      transform: translate(10.9612vw, 30.096vh) scale(0.8447);
    }
    to {
      transform: translate(9.40235vw, 90vh) scale(0.8447);
    }
  }
  .snow:nth-child(4) {
    opacity: 0.3485;
    transform: translate(23.3268vw, -10px) scale(0.7657);
    animation: fall-4 22s -25s linear infinite;
  }
  @keyframes fall-4 {
    57.985% {
      transform: translate(21.3378vw, 57.985vh) scale(0.7657);
    }
    to {
      transform: translate(22.3323vw, 90vh) scale(0.7657);
    }
  }
  .snow:nth-child(5) {
    opacity: 0.8655;
    transform: translate(77.3257vw, -10px) scale(0.3437);
    animation: fall-5 30s -17s linear infinite;
  }
  @keyframes fall-5 {
    59.18% {
      transform: translate(80.7575vw, 59.18vh) scale(0.3437);
    }
    to {
      transform: translate(79.0416vw, 90vh) scale(0.3437);
    }
  }
  .snow:nth-child(6) {
    opacity: 0.565;
    transform: translate(51.9112vw, -10px) scale(0.6613);
    animation: fall-6 22s -14s linear infinite;
  }
  @keyframes fall-6 {
    44.5% {
      transform: translate(47.6083vw, 44.5vh) scale(0.6613);
    }
    to {
      transform: translate(49.75975vw, 90vh) scale(0.6613);
    }
  }
  .snow:nth-child(7) {
    opacity: 0.2471;
    transform: translate(48.0068vw, -10px) scale(0.271);
    animation: fall-7 21s -17s linear infinite;
  }
  @keyframes fall-7 {
    77.083% {
      transform: translate(53.3807vw, 77.083vh) scale(0.271);
    }
    to {
      transform: translate(50.69375vw, 90vh) scale(0.271);
    }
  }
  .snow:nth-child(8) {
    opacity: 0.9873;
    transform: translate(24.518vw, -10px) scale(0.5875);
    animation: fall-8 11s -15s linear infinite;
  }
  @keyframes fall-8 {
    46.642% {
      transform: translate(28.9019vw, 46.642vh) scale(0.5875);
    }
    to {
      transform: translate(26.70995vw, 90vh) scale(0.5875);
    }
  }
  .snow:nth-child(9) {
    opacity: 0.6735;
    transform: translate(82.3829vw, -10px) scale(0.8941);
    animation: fall-9 18s -17s linear infinite;
  }
  @keyframes fall-9 {
    33.006% {
      transform: translate(83.556vw, 33.006vh) scale(0.8941);
    }
    to {
      transform: translate(82.96945vw, 90vh) scale(0.8941);
    }
  }
  .snow:nth-child(10) {
    opacity: 0.1258;
    transform: translate(44.4761vw, -10px) scale(0.8721);
    animation: fall-10 20s -16s linear infinite;
  }
  @keyframes fall-10 {
    46.836% {
      transform: translate(44.8183vw, 46.836vh) scale(0.8721);
    }
    to {
      transform: translate(44.6472vw, 90vh) scale(0.8721);
    }
  }
  .snow:nth-child(11) {
    opacity: 0.2575;
    transform: translate(79.7866vw, -10px) scale(0.0201);
    animation: fall-11 19s -5s linear infinite;
  }
  @keyframes fall-11 {
    40.435% {
      transform: translate(80.7791vw, 40.435vh) scale(0.0201);
    }
    to {
      transform: translate(80.28285vw, 90vh) scale(0.0201);
    }
  }
  .snow:nth-child(12) {
    opacity: 0.0169;
    transform: translate(53.5397vw, -10px) scale(0.1376);
    animation: fall-12 17s -21s linear infinite;
  }
  @keyframes fall-12 {
    68.839% {
      transform: translate(44.6492vw, 68.839vh) scale(0.1376);
    }
    to {
      transform: translate(49.09445vw, 90vh) scale(0.1376);
    }
  }
  .snow:nth-child(13) {
    opacity: 0.9956;
    transform: translate(27.1214vw, -10px) scale(0.5665);
    animation: fall-13 20s -25s linear infinite;
  }
  @keyframes fall-13 {
    41.746% {
      transform: translate(25.6574vw, 41.746vh) scale(0.5665);
    }
    to {
      transform: translate(26.3894vw, 90vh) scale(0.5665);
    }
  }
  .snow:nth-child(14) {
    opacity: 0.0297;
    transform: translate(35.7067vw, -10px) scale(0.9904);
    animation: fall-14 18s -20s linear infinite;
  }
  @keyframes fall-14 {
    60.572% {
      transform: translate(44.197vw, 60.572vh) scale(0.9904);
    }
    to {
      transform: translate(39.95185vw, 90vh) scale(0.9904);
    }
  }
  .snow:nth-child(15) {
    opacity: 0.2946;
    transform: translate(6.4619vw, -10px) scale(0.0223);
    animation: fall-15 23s -29s linear infinite;
  }
  @keyframes fall-15 {
    30.672% {
      transform: translate(10.3683vw, 30.672vh) scale(0.0223);
    }
    to {
      transform: translate(8.4151vw, 90vh) scale(0.0223);
    }
  }
  .snow:nth-child(16) {
    opacity: 0.3863;
    transform: translate(17.6961vw, -10px) scale(0.0728);
    animation: fall-16 27s -24s linear infinite;
  }
  @keyframes fall-16 {
    63.015% {
      transform: translate(7.7354vw, 63.015vh) scale(0.0728);
    }
    to {
      transform: translate(12.71575vw, 90vh) scale(0.0728);
    }
  }
  .snow:nth-child(17) {
    opacity: 0.0266;
    transform: translate(12.7736vw, -10px) scale(0.1136);
    animation: fall-17 11s -23s linear infinite;
  }
  @keyframes fall-17 {
    76.046% {
      transform: translate(11.9704vw, 76.046vh) scale(0.1136);
    }
    to {
      transform: translate(12.372vw, 90vh) scale(0.1136);
    }
  }
  .snow:nth-child(18) {
    opacity: 0.2104;
    transform: translate(81.337vw, -10px) scale(0.6064);
    animation: fall-18 13s -16s linear infinite;
  }
  @keyframes fall-18 {
    31.734% {
      transform: translate(90.5533vw, 31.734vh) scale(0.6064);
    }
    to {
      transform: translate(85.94515vw, 90vh) scale(0.6064);
    }
  }
  .snow:nth-child(19) {
    opacity: 0.3066;
    transform: translate(33.5968vw, -10px) scale(0.0007);
    animation: fall-19 10s -8s linear infinite;
  }
  @keyframes fall-19 {
    77.733% {
      transform: translate(41.8683vw, 77.733vh) scale(0.0007);
    }
    to {
      transform: translate(37.73255vw, 90vh) scale(0.0007);
    }
  }
  .snow:nth-child(20) {
    opacity: 0.4863;
    transform: translate(8.3712vw, -10px) scale(0.0385);
    animation: fall-20 23s -27s linear infinite;
  }
  @keyframes fall-20 {
    67.609% {
      transform: translate(18.1753vw, 67.609vh) scale(0.0385);
    }
    to {
      transform: translate(13.27325vw, 90vh) scale(0.0385);
    }
  }
  .snow:nth-child(21) {
    opacity: 0.6791;
    transform: translate(83.8665vw, -10px) scale(0.4278);
    animation: fall-21 11s -17s linear infinite;
  }
  @keyframes fall-21 {
    39.475% {
      transform: translate(82.0341vw, 39.475vh) scale(0.4278);
    }
    to {
      transform: translate(82.9503vw, 90vh) scale(0.4278);
    }
  }
  .snow:nth-child(22) {
    opacity: 0.1029;
    transform: translate(34.2024vw, -10px) scale(0.8432);
    animation: fall-22 14s -24s linear infinite;
  }
  @keyframes fall-22 {
    55.451% {
      transform: translate(38.3539vw, 55.451vh) scale(0.8432);
    }
    to {
      transform: translate(36.27815vw, 90vh) scale(0.8432);
    }
  }
  .snow:nth-child(23) {
    opacity: 0.6156;
    transform: translate(67.0887vw, -10px) scale(0.4907);
    animation: fall-23 22s -10s linear infinite;
  }
  @keyframes fall-23 {
    79.595% {
      transform: translate(57.7886vw, 79.595vh) scale(0.4907);
    }
    to {
      transform: translate(62.43865vw, 90vh) scale(0.4907);
    }
  }
  .snow:nth-child(24) {
    opacity: 0.339;
    transform: translate(41.5891vw, -10px) scale(0.1977);
    animation: fall-24 20s -18s linear infinite;
  }
  @keyframes fall-24 {
    77.806% {
      transform: translate(38.249vw, 77.806vh) scale(0.1977);
    }
    to {
      transform: translate(39.91905vw, 90vh) scale(0.1977);
    }
  }
  .snow:nth-child(25) {
    opacity: 0.6389;
    transform: translate(18.2673vw, -10px) scale(0.0852);
    animation: fall-25 20s -1s linear infinite;
  }
  @keyframes fall-25 {
    72.392% {
      transform: translate(22.2888vw, 72.392vh) scale(0.0852);
    }
    to {
      transform: translate(20.27805vw, 90vh) scale(0.0852);
    }
  }
  .snow:nth-child(26) {
    opacity: 0.3446;
    transform: translate(17.0792vw, -10px) scale(0.7884);
    animation: fall-26 24s -13s linear infinite;
  }
  @keyframes fall-26 {
    35.135% {
      transform: translate(24.6519vw, 35.135vh) scale(0.7884);
    }
    to {
      transform: translate(20.86555vw, 90vh) scale(0.7884);
    }
  }
  .snow:nth-child(27) {
    opacity: 0.3221;
    transform: translate(50.8994vw, -10px) scale(0.8385);
    animation: fall-27 21s -8s linear infinite;
  }
  @keyframes fall-27 {
    52.562% {
      transform: translate(50.8318vw, 52.562vh) scale(0.8385);
    }
    to {
      transform: translate(50.8656vw, 90vh) scale(0.8385);
    }
  }
  .snow:nth-child(28) {
    opacity: 0.2796;
    transform: translate(1.236vw, -10px) scale(0.3921);
    animation: fall-28 27s -20s linear infinite;
  }
  @keyframes fall-28 {
    32.051% {
      transform: translate(9.4902vw, 32.051vh) scale(0.3921);
    }
    to {
      transform: translate(5.3631vw, 90vh) scale(0.3921);
    }
  }
  .snow:nth-child(29) {
    opacity: 0.9135;
    transform: translate(33.1077vw, -10px) scale(0.4272);
    animation: fall-29 15s -15s linear infinite;
  }
  @keyframes fall-29 {
    50.607% {
      transform: translate(40.9861vw, 50.607vh) scale(0.4272);
    }
    to {
      transform: translate(37.0469vw, 90vh) scale(0.4272);
    }
  }
  .snow:nth-child(30) {
    opacity: 0.2043;
    transform: translate(89.7511vw, -10px) scale(0.2543);
    animation: fall-30 14s -13s linear infinite;
  }
  @keyframes fall-30 {
    61.681% {
      transform: translate(82.7489vw, 61.681vh) scale(0.2543);
    }
    to {
      transform: translate(86.25vw, 90vh) scale(0.2543);
    }
  }
  .snow:nth-child(31) {
    opacity: 0.2874;
    transform: translate(51.691vw, -10px) scale(0.2142);
    animation: fall-31 24s -7s linear infinite;
  }
  @keyframes fall-31 {
    57.951% {
      transform: translate(55.4108vw, 57.951vh) scale(0.2142);
    }
    to {
      transform: translate(53.5509vw, 90vh) scale(0.2142);
    }
  }
  .snow:nth-child(32) {
    opacity: 0.7518;
    transform: translate(53.8776vw, -10px) scale(0.3908);
    animation: fall-32 17s -12s linear infinite;
  }
  @keyframes fall-32 {
    79.342% {
      transform: translate(49.0028vw, 79.342vh) scale(0.3908);
    }
    to {
      transform: translate(51.4402vw, 90vh) scale(0.3908);
    }
  }
  .snow:nth-child(33) {
    opacity: 0.5988;
    transform: translate(12.7439vw, -10px) scale(0.4989);
    animation: fall-33 15s -13s linear infinite;
  }
  @keyframes fall-33 {
    72.83% {
      transform: translate(22.3764vw, 72.83vh) scale(0.4989);
    }
    to {
      transform: translate(17.56015vw, 90vh) scale(0.4989);
    }
  }
  .snow:nth-child(34) {
    opacity: 0.0103;
    transform: translate(59.9945vw, -10px) scale(0.6551);
    animation: fall-34 21s -22s linear infinite;
  }
  @keyframes fall-34 {
    64.733% {
      transform: translate(56.8549vw, 64.733vh) scale(0.6551);
    }
    to {
      transform: translate(58.4247vw, 90vh) scale(0.6551);
    }
  }
  .snow:nth-child(35) {
    opacity: 0.0324;
    transform: translate(75.6283vw, -10px) scale(0.5644);
    animation: fall-35 16s -22s linear infinite;
  }
  @keyframes fall-35 {
    52.525% {
      transform: translate(79.143vw, 52.525vh) scale(0.5644);
    }
    to {
      transform: translate(77.38565vw, 90vh) scale(0.5644);
    }
  }
  .snow:nth-child(36) {
    opacity: 0.5602;
    transform: translate(61.1634vw, -10px) scale(0.2559);
    animation: fall-36 27s -15s linear infinite;
  }
  @keyframes fall-36 {
    63.803% {
      transform: translate(71.1211vw, 63.803vh) scale(0.2559);
    }
    to {
      transform: translate(66.14225vw, 90vh) scale(0.2559);
    }
  }
  .snow:nth-child(37) {
    opacity: 0.3914;
    transform: translate(70.6067vw, -10px) scale(0.2037);
    animation: fall-37 19s -14s linear infinite;
  }
  @keyframes fall-37 {
    63.626% {
      transform: translate(78.6471vw, 63.626vh) scale(0.2037);
    }
    to {
      transform: translate(74.6269vw, 90vh) scale(0.2037);
    }
  }
  .snow:nth-child(38) {
    opacity: 0.9991;
    transform: translate(40.589vw, -10px) scale(0.0955);
    animation: fall-38 22s -18s linear infinite;
  }
  @keyframes fall-38 {
    53.62% {
      transform: translate(49.1816vw, 53.62vh) scale(0.0955);
    }
    to {
      transform: translate(44.8853vw, 90vh) scale(0.0955);
    }
  }
  .snow:nth-child(39) {
    opacity: 0.1722;
    transform: translate(26.9851vw, -10px) scale(0.4051);
    animation: fall-39 30s -26s linear infinite;
  }
  @keyframes fall-39 {
    46.06% {
      transform: translate(23.9132vw, 46.06vh) scale(0.4051);
    }
    to {
      transform: translate(25.44915vw, 90vh) scale(0.4051);
    }
  }
  .snow:nth-child(40) {
    opacity: 0.5551;
    transform: translate(10.1681vw, -10px) scale(0.5541);
    animation: fall-40 17s -30s linear infinite;
  }
  @keyframes fall-40 {
    33.222% {
      transform: translate(12.451vw, 33.222vh) scale(0.5541);
    }
    to {
      transform: translate(11.30955vw, 90vh) scale(0.5541);
    }
  }
  .snow:nth-child(41) {
    opacity: 0.9761;
    transform: translate(16.2625vw, -10px) scale(0.2058);
    animation: fall-41 17s -7s linear infinite;
  }
  @keyframes fall-41 {
    36.392% {
      transform: translate(25.958vw, 36.392vh) scale(0.2058);
    }
    to {
      transform: translate(21.11025vw, 90vh) scale(0.2058);
    }
  }
  .snow:nth-child(42) {
    opacity: 0.2855;
    transform: translate(74.9117vw, -10px) scale(0.1346);
    animation: fall-42 27s -30s linear infinite;
  }
  @keyframes fall-42 {
    75.718% {
      transform: translate(65.1534vw, 75.718vh) scale(0.1346);
    }
    to {
      transform: translate(70.03255vw, 90vh) scale(0.1346);
    }
  }
  .snow:nth-child(43) {
    opacity: 0.9622;
    transform: translate(36.8322vw, -10px) scale(0.1851);
    animation: fall-43 11s -26s linear infinite;
  }
  @keyframes fall-43 {
    34.375% {
      transform: translate(34.0666vw, 34.375vh) scale(0.1851);
    }
    to {
      transform: translate(35.4494vw, 90vh) scale(0.1851);
    }
  }
  .snow:nth-child(44) {
    opacity: 0.17;
    transform: translate(8.1967vw, -10px) scale(0.3338);
    animation: fall-44 15s -3s linear infinite;
  }
  @keyframes fall-44 {
    42.786% {
      transform: translate(2.8873vw, 42.786vh) scale(0.3338);
    }
    to {
      transform: translate(5.542vw, 90vh) scale(0.3338);
    }
  }
  .snow:nth-child(45) {
    opacity: 0.8879;
    transform: translate(45.955vw, -10px) scale(0.154);
    animation: fall-45 12s -21s linear infinite;
  }
  @keyframes fall-45 {
    38.508% {
      transform: translate(48.8014vw, 38.508vh) scale(0.154);
    }
    to {
      transform: translate(47.3782vw, 90vh) scale(0.154);
    }
  }
  .snow:nth-child(46) {
    opacity: 0.1383;
    transform: translate(65.6135vw, -10px) scale(0.8136);
    animation: fall-46 10s -13s linear infinite;
  }
  @keyframes fall-46 {
    33.562% {
      transform: translate(65.7789vw, 33.562vh) scale(0.8136);
    }
    to {
      transform: translate(65.6962vw, 90vh) scale(0.8136);
    }
  }
  .snow:nth-child(47) {
    opacity: 0.9826;
    transform: translate(77.7591vw, -10px) scale(0.1765);
    animation: fall-47 30s -20s linear infinite;
  }
  @keyframes fall-47 {
    43.566% {
      transform: translate(70.8719vw, 43.566vh) scale(0.1765);
    }
    to {
      transform: translate(74.3155vw, 90vh) scale(0.1765);
    }
  }
  .snow:nth-child(48) {
    opacity: 0.1859;
    transform: translate(14.7407vw, -10px) scale(0.518);
    animation: fall-48 26s -5s linear infinite;
  }
  @keyframes fall-48 {
    36.997% {
      transform: translate(8.8993vw, 36.997vh) scale(0.518);
    }
    to {
      transform: translate(11.82vw, 90vh) scale(0.518);
    }
  }
  .snow:nth-child(49) {
    opacity: 0.062;
    transform: translate(22.1572vw, -10px) scale(0.0485);
    animation: fall-49 22s -11s linear infinite;
  }
  @keyframes fall-49 {
    58.296% {
      transform: translate(27.5986vw, 58.296vh) scale(0.0485);
    }
    to {
      transform: translate(24.8779vw, 90vh) scale(0.0485);
    }
  }
  .snow:nth-child(50) {
    opacity: 0.8999;
    transform: translate(31.9459vw, -10px) scale(0.4994);
    animation: fall-50 22s -5s linear infinite;
  }
  @keyframes fall-50 {
    58.248% {
      transform: translate(30.5835vw, 58.248vh) scale(0.4994);
    }
    to {
      transform: translate(31.2647vw, 90vh) scale(0.4994);
    }
  }
  .snow:nth-child(51) {
    opacity: 0.3013;
    transform: translate(64.0726vw, -10px) scale(0.5844);
    animation: fall-51 22s -12s linear infinite;
  }
  @keyframes fall-51 {
    50.221% {
      transform: translate(71.4949vw, 50.221vh) scale(0.5844);
    }
    to {
      transform: translate(67.78375vw, 90vh) scale(0.5844);
    }
  }
  .snow:nth-child(52) {
    opacity: 0.438;
    transform: translate(15.779vw, -10px) scale(0.6802);
    animation: fall-52 24s -28s linear infinite;
  }
  @keyframes fall-52 {
    74.849% {
      transform: translate(21.9067vw, 74.849vh) scale(0.6802);
    }
    to {
      transform: translate(18.84285vw, 90vh) scale(0.6802);
    }
  }
  .snow:nth-child(53) {
    opacity: 0.6329;
    transform: translate(82.0317vw, -10px) scale(0.22);
    animation: fall-53 24s -13s linear infinite;
  }
  @keyframes fall-53 {
    43.584% {
      transform: translate(86.1485vw, 43.584vh) scale(0.22);
    }
    to {
      transform: translate(84.0901vw, 90vh) scale(0.22);
    }
  }
  .snow:nth-child(54) {
    opacity: 0.6448;
    transform: translate(95.3526vw, -10px) scale(0.6358);
    animation: fall-54 13s -11s linear infinite;
  }
  @keyframes fall-54 {
    57.172% {
      transform: translate(95.1446vw, 57.172vh) scale(0.6358);
    }
    to {
      transform: translate(95.2486vw, 90vh) scale(0.6358);
    }
  }
  .snow:nth-child(55) {
    opacity: 0.1262;
    transform: translate(28.2638vw, -10px) scale(0.9434);
    animation: fall-55 23s -25s linear infinite;
  }
  @keyframes fall-55 {
    46.157% {
      transform: translate(19.7417vw, 46.157vh) scale(0.9434);
    }
    to {
      transform: translate(24.00275vw, 90vh) scale(0.9434);
    }
  }
  .snow:nth-child(56) {
    opacity: 0.7234;
    transform: translate(33.2968vw, -10px) scale(0.8943);
    animation: fall-56 15s -1s linear infinite;
  }
  @keyframes fall-56 {
    68.93% {
      transform: translate(42.355vw, 68.93vh) scale(0.8943);
    }
    to {
      transform: translate(37.8259vw, 90vh) scale(0.8943);
    }
  }
  .snow:nth-child(57) {
    opacity: 0.9703;
    transform: translate(52.1631vw, -10px) scale(0.2618);
    animation: fall-57 22s -9s linear infinite;
  }
  @keyframes fall-57 {
    30.429% {
      transform: translate(58.0154vw, 30.429vh) scale(0.2618);
    }
    to {
      transform: translate(55.08925vw, 90vh) scale(0.2618);
    }
  }
  .snow:nth-child(58) {
    opacity: 0.4743;
    transform: translate(89.9339vw, -10px) scale(0.4224);
    animation: fall-58 22s -13s linear infinite;
  }
  @keyframes fall-58 {
    62.2% {
      transform: translate(94.2099vw, 62.2vh) scale(0.4224);
    }
    to {
      transform: translate(92.0719vw, 90vh) scale(0.4224);
    }
  }
  .snow:nth-child(59) {
    opacity: 0.1794;
    transform: translate(80.2501vw, -10px) scale(0.4455);
    animation: fall-59 22s -23s linear infinite;
  }
  @keyframes fall-59 {
    50.462% {
      transform: translate(86.4621vw, 50.462vh) scale(0.4455);
    }
    to {
      transform: translate(83.3561vw, 90vh) scale(0.4455);
    }
  }
  .snow:nth-child(60) {
    opacity: 0.6402;
    transform: translate(2.5457vw, -10px) scale(0.1692);
    animation: fall-60 20s -21s linear infinite;
  }
  @keyframes fall-60 {
    48.917% {
      transform: translate(-2.5611vw, 48.917vh) scale(0.1692);
    }
    to {
      transform: translate(-0.0077vw, 90vh) scale(0.1692);
    }
  }
  .snow:nth-child(61) {
    opacity: 0.665;
    transform: translate(49.7076vw, -10px) scale(0.9764);
    animation: fall-61 11s -21s linear infinite;
  }
  @keyframes fall-61 {
    67.992% {
      transform: translate(57.6717vw, 67.992vh) scale(0.9764);
    }
    to {
      transform: translate(53.68965vw, 90vh) scale(0.9764);
    }
  }
  .snow:nth-child(62) {
    opacity: 0.5751;
    transform: translate(91.5182vw, -10px) scale(0.1532);
    animation: fall-62 21s -1s linear infinite;
  }
  @keyframes fall-62 {
    72.782% {
      transform: translate(89.4212vw, 72.782vh) scale(0.1532);
    }
    to {
      transform: translate(90.4697vw, 90vh) scale(0.1532);
    }
  }
  .snow:nth-child(63) {
    opacity: 0.7819;
    transform: translate(68.0013vw, -10px) scale(0.5211);
    animation: fall-63 16s -11s linear infinite;
  }
  @keyframes fall-63 {
    30.591% {
      transform: translate(73.2987vw, 30.591vh) scale(0.5211);
    }
    to {
      transform: translate(70.65vw, 90vh) scale(0.5211);
    }
  }
  .snow:nth-child(64) {
    opacity: 0.9996;
    transform: translate(85.565vw, -10px) scale(0.3054);
    animation: fall-64 21s -23s linear infinite;
  }
  @keyframes fall-64 {
    57.212% {
      transform: translate(78.2012vw, 57.212vh) scale(0.3054);
    }
    to {
      transform: translate(81.8831vw, 90vh) scale(0.3054);
    }
  }
  .snow:nth-child(65) {
    opacity: 0.4781;
    transform: translate(99.9098vw, -10px) scale(0.277);
    animation: fall-65 19s -4s linear infinite;
  }
  @keyframes fall-65 {
    34.808% {
      transform: translate(92.3946vw, 34.808vh) scale(0.277);
    }
    to {
      transform: translate(96.1522vw, 90vh) scale(0.277);
    }
  }
  .snow:nth-child(66) {
    opacity: 0.2585;
    transform: translate(89.3698vw, -10px) scale(0.2666);
    animation: fall-66 27s -26s linear infinite;
  }
  @keyframes fall-66 {
    30.863% {
      transform: translate(83.4182vw, 30.863vh) scale(0.2666);
    }
    to {
      transform: translate(86.394vw, 90vh) scale(0.2666);
    }
  }
  .snow:nth-child(67) {
    opacity: 0.7483;
    transform: translate(76.0607vw, -10px) scale(0.7927);
    animation: fall-67 19s -26s linear infinite;
  }
  @keyframes fall-67 {
    49.89% {
      transform: translate(70.1295vw, 49.89vh) scale(0.7927);
    }
    to {
      transform: translate(73.0951vw, 90vh) scale(0.7927);
    }
  }
  .snow:nth-child(68) {
    opacity: 0.6262;
    transform: translate(97.795vw, -10px) scale(0.8843);
    animation: fall-68 29s -29s linear infinite;
  }
  @keyframes fall-68 {
    61.625% {
      transform: translate(102.5717vw, 61.625vh) scale(0.8843);
    }
    to {
      transform: translate(100.18335vw, 90vh) scale(0.8843);
    }
  }
  .snow:nth-child(69) {
    opacity: 0.7332;
    transform: translate(22.9652vw, -10px) scale(0.115);
    animation: fall-69 16s -7s linear infinite;
  }
  @keyframes fall-69 {
    78.788% {
      transform: translate(29.2261vw, 78.788vh) scale(0.115);
    }
    to {
      transform: translate(26.09565vw, 90vh) scale(0.115);
    }
  }
  .snow:nth-child(70) {
    opacity: 0.0495;
    transform: translate(84.9936vw, -10px) scale(0.6946);
    animation: fall-70 20s -21s linear infinite;
  }
  @keyframes fall-70 {
    70.908% {
      transform: translate(79.2469vw, 70.908vh) scale(0.6946);
    }
    to {
      transform: translate(82.12025vw, 90vh) scale(0.6946);
    }
  }
  .snow:nth-child(71) {
    opacity: 0.3141;
    transform: translate(13.3321vw, -10px) scale(0.2826);
    animation: fall-71 13s -8s linear infinite;
  }
  @keyframes fall-71 {
    48.866% {
      transform: translate(6.1657vw, 48.866vh) scale(0.2826);
    }
    to {
      transform: translate(9.7489vw, 90vh) scale(0.2826);
    }
  }
  .snow:nth-child(72) {
    opacity: 0.0342;
    transform: translate(97.2784vw, -10px) scale(0.4083);
    animation: fall-72 13s -1s linear infinite;
  }
  @keyframes fall-72 {
    41.794% {
      transform: translate(103.0417vw, 41.794vh) scale(0.4083);
    }
    to {
      transform: translate(100.16005vw, 90vh) scale(0.4083);
    }
  }
  .snow:nth-child(73) {
    opacity: 0.1177;
    transform: translate(87.5855vw, -10px) scale(0.5146);
    animation: fall-73 22s -7s linear infinite;
  }
  @keyframes fall-73 {
    46.403% {
      transform: translate(93.5614vw, 46.403vh) scale(0.5146);
    }
    to {
      transform: translate(90.57345vw, 90vh) scale(0.5146);
    }
  }
  .snow:nth-child(74) {
    opacity: 0.4682;
    transform: translate(66.0909vw, -10px) scale(0.8687);
    animation: fall-74 12s -11s linear infinite;
  }
  @keyframes fall-74 {
    78.177% {
      transform: translate(63.3907vw, 78.177vh) scale(0.8687);
    }
    to {
      transform: translate(64.7408vw, 90vh) scale(0.8687);
    }
  }
  .snow:nth-child(75) {
    opacity: 0.5984;
    transform: translate(15.8781vw, -10px) scale(0.3521);
    animation: fall-75 12s -11s linear infinite;
  }
  @keyframes fall-75 {
    60.486% {
      transform: translate(11.6601vw, 60.486vh) scale(0.3521);
    }
    to {
      transform: translate(13.7691vw, 90vh) scale(0.3521);
    }
  }
  .snow:nth-child(76) {
    opacity: 0.7093;
    transform: translate(28.3731vw, -10px) scale(0.2819);
    animation: fall-76 27s -19s linear infinite;
  }
  @keyframes fall-76 {
    55.251% {
      transform: translate(33.4599vw, 55.251vh) scale(0.2819);
    }
    to {
      transform: translate(30.9165vw, 90vh) scale(0.2819);
    }
  }
  .snow:nth-child(77) {
    opacity: 0.0986;
    transform: translate(99.2756vw, -10px) scale(0.8651);
    animation: fall-77 14s -30s linear infinite;
  }
  @keyframes fall-77 {
    54.484% {
      transform: translate(92.6542vw, 54.484vh) scale(0.8651);
    }
    to {
      transform: translate(95.9649vw, 90vh) scale(0.8651);
    }
  }
  .snow:nth-child(78) {
    opacity: 0.185;
    transform: translate(83.0333vw, -10px) scale(0.942);
    animation: fall-78 19s -22s linear infinite;
  }
  @keyframes fall-78 {
    72.034% {
      transform: translate(76.6514vw, 72.034vh) scale(0.942);
    }
    to {
      transform: translate(79.84235vw, 90vh) scale(0.942);
    }
  }
  .snow:nth-child(79) {
    opacity: 0.3011;
    transform: translate(79.3528vw, -10px) scale(0.5788);
    animation: fall-79 23s -26s linear infinite;
  }
  @keyframes fall-79 {
    69.772% {
      transform: translate(76.6371vw, 69.772vh) scale(0.5788);
    }
    to {
      transform: translate(77.99495vw, 90vh) scale(0.5788);
    }
  }
  .snow:nth-child(80) {
    opacity: 0.7517;
    transform: translate(27.6437vw, -10px) scale(0.9649);
    animation: fall-80 15s -28s linear infinite;
  }
  @keyframes fall-80 {
    43.247% {
      transform: translate(28.3929vw, 43.247vh) scale(0.9649);
    }
    to {
      transform: translate(28.0183vw, 90vh) scale(0.9649);
    }
  }
  .snow:nth-child(81) {
    opacity: 0.8282;
    transform: translate(60.1205vw, -10px) scale(0.4132);
    animation: fall-81 28s -16s linear infinite;
  }
  @keyframes fall-81 {
    45.817% {
      transform: translate(58.7327vw, 45.817vh) scale(0.4132);
    }
    to {
      transform: translate(59.4266vw, 90vh) scale(0.4132);
    }
  }
  .snow:nth-child(82) {
    opacity: 0.3682;
    transform: translate(88.5916vw, -10px) scale(0.5005);
    animation: fall-82 22s -28s linear infinite;
  }
  @keyframes fall-82 {
    79.575% {
      transform: translate(88.6241vw, 79.575vh) scale(0.5005);
    }
    to {
      transform: translate(88.60785vw, 90vh) scale(0.5005);
    }
  }
  .snow:nth-child(83) {
    opacity: 0.0567;
    transform: translate(98.9416vw, -10px) scale(0.0254);
    animation: fall-83 24s -13s linear infinite;
  }
  @keyframes fall-83 {
    35.458% {
      transform: translate(91.4336vw, 35.458vh) scale(0.0254);
    }
    to {
      transform: translate(95.1876vw, 90vh) scale(0.0254);
    }
  }
  .snow:nth-child(84) {
    opacity: 0.6577;
    transform: translate(18.7894vw, -10px) scale(0.1842);
    animation: fall-84 14s -11s linear infinite;
  }
  @keyframes fall-84 {
    72.947% {
      transform: translate(8.9929vw, 72.947vh) scale(0.1842);
    }
    to {
      transform: translate(13.89115vw, 90vh) scale(0.1842);
    }
  }
  .snow:nth-child(85) {
    opacity: 0.2085;
    transform: translate(4.179vw, -10px) scale(0.3006);
    animation: fall-85 24s -19s linear infinite;
  }
  @keyframes fall-85 {
    44.036% {
      transform: translate(-2.0001vw, 44.036vh) scale(0.3006);
    }
    to {
      transform: translate(1.08945vw, 90vh) scale(0.3006);
    }
  }
  .snow:nth-child(86) {
    opacity: 0.4228;
    transform: translate(21.8448vw, -10px) scale(0.6429);
    animation: fall-86 25s -1s linear infinite;
  }
  @keyframes fall-86 {
    51.431% {
      transform: translate(16.9316vw, 51.431vh) scale(0.6429);
    }
    to {
      transform: translate(19.3882vw, 90vh) scale(0.6429);
    }
  }
  .snow:nth-child(87) {
    opacity: 0.0692;
    transform: translate(36.233vw, -10px) scale(0.2472);
    animation: fall-87 24s -8s linear infinite;
  }
  @keyframes fall-87 {
    34.992% {
      transform: translate(34.2661vw, 34.992vh) scale(0.2472);
    }
    to {
      transform: translate(35.24955vw, 90vh) scale(0.2472);
    }
  }
  .snow:nth-child(88) {
    opacity: 0.793;
    transform: translate(18.6226vw, -10px) scale(0.6261);
    animation: fall-88 17s -3s linear infinite;
  }
  @keyframes fall-88 {
    54.534% {
      transform: translate(16.5653vw, 54.534vh) scale(0.6261);
    }
    to {
      transform: translate(17.59395vw, 90vh) scale(0.6261);
    }
  }
  .snow:nth-child(89) {
    opacity: 0.1313;
    transform: translate(2.3497vw, -10px) scale(0.133);
    animation: fall-89 29s -26s linear infinite;
  }
  @keyframes fall-89 {
    37.212% {
      transform: translate(5.3199vw, 37.212vh) scale(0.133);
    }
    to {
      transform: translate(3.8348vw, 90vh) scale(0.133);
    }
  }
  .snow:nth-child(90) {
    opacity: 0.5209;
    transform: translate(12.904vw, -10px) scale(0.0716);
    animation: fall-90 29s -28s linear infinite;
  }
  @keyframes fall-90 {
    56.498% {
      transform: translate(12.2915vw, 56.498vh) scale(0.0716);
    }
    to {
      transform: translate(12.59775vw, 90vh) scale(0.0716);
    }
  }
  .snow:nth-child(91) {
    opacity: 0.6997;
    transform: translate(58.862vw, -10px) scale(0.0398);
    animation: fall-91 26s -6s linear infinite;
  }
  @keyframes fall-91 {
    49.535% {
      transform: translate(64.32vw, 49.535vh) scale(0.0398);
    }
    to {
      transform: translate(61.591vw, 90vh) scale(0.0398);
    }
  }
  .snow:nth-child(92) {
    opacity: 0.184;
    transform: translate(81.6146vw, -10px) scale(0.6299);
    animation: fall-92 22s -16s linear infinite;
  }
  @keyframes fall-92 {
    49.764% {
      transform: translate(86.3198vw, 49.764vh) scale(0.6299);
    }
    to {
      transform: translate(83.9672vw, 90vh) scale(0.6299);
    }
  }
  .snow:nth-child(93) {
    opacity: 0.3051;
    transform: translate(39.7246vw, -10px) scale(0.9384);
    animation: fall-93 24s -28s linear infinite;
  }
  @keyframes fall-93 {
    47.666% {
      transform: translate(48.5311vw, 47.666vh) scale(0.9384);
    }
    to {
      transform: translate(44.12785vw, 90vh) scale(0.9384);
    }
  }
  .snow:nth-child(94) {
    opacity: 0.5937;
    transform: translate(16.1862vw, -10px) scale(0.3938);
    animation: fall-94 18s -26s linear infinite;
  }
  @keyframes fall-94 {
    59.837% {
      transform: translate(18.1654vw, 59.837vh) scale(0.3938);
    }
    to {
      transform: translate(17.1758vw, 90vh) scale(0.3938);
    }
  }
  .snow:nth-child(95) {
    opacity: 0.2314;
    transform: translate(90.1904vw, -10px) scale(0.435);
    animation: fall-95 15s -25s linear infinite;
  }
  @keyframes fall-95 {
    73.246% {
      transform: translate(88.8808vw, 73.246vh) scale(0.435);
    }
    to {
      transform: translate(89.5356vw, 90vh) scale(0.435);
    }
  }
  .snow:nth-child(96) {
    opacity: 0.0498;
    transform: translate(47.3704vw, -10px) scale(0.9282);
    animation: fall-96 21s -22s linear infinite;
  }
  @keyframes fall-96 {
    75.208% {
      transform: translate(48.1425vw, 75.208vh) scale(0.9282);
    }
    to {
      transform: translate(47.75645vw, 90vh) scale(0.9282);
    }
  }
  .snow:nth-child(97) {
    opacity: 0.7402;
    transform: translate(17.5784vw, -10px) scale(0.4805);
    animation: fall-97 20s -8s linear infinite;
  }
  @keyframes fall-97 {
    37.887% {
      transform: translate(8.011vw, 37.887vh) scale(0.4805);
    }
    to {
      transform: translate(12.7947vw, 90vh) scale(0.4805);
    }
  }
  .snow:nth-child(98) {
    opacity: 0.0772;
    transform: translate(17.9316vw, -10px) scale(0.5417);
    animation: fall-98 26s -16s linear infinite;
  }
  @keyframes fall-98 {
    75.794% {
      transform: translate(18.5396vw, 75.794vh) scale(0.5417);
    }
    to {
      transform: translate(18.2356vw, 90vh) scale(0.5417);
    }
  }
  .snow:nth-child(99) {
    opacity: 0.665;
    transform: translate(74.6378vw, -10px) scale(0.7653);
    animation: fall-99 15s -25s linear infinite;
  }
  @keyframes fall-99 {
    54.477% {
      transform: translate(66.2268vw, 54.477vh) scale(0.7653);
    }
    to {
      transform: translate(70.4323vw, 90vh) scale(0.7653);
    }
  }
  .snow:nth-child(100) {
    opacity: 0.0376;
    transform: translate(45.9413vw, -10px) scale(0.8736);
    animation: fall-100 23s -3s linear infinite;
  }
  @keyframes fall-100 {
    61.211% {
      transform: translate(49.6637vw, 61.211vh) scale(0.8736);
    }
    to {
      transform: translate(47.8025vw, 90vh) scale(0.8736);
    }
  }
  .snow:nth-child(101) {
    opacity: 0.5751;
    transform: translate(52.4787vw, -10px) scale(0.5015);
    animation: fall-101 30s -23s linear infinite;
  }
  @keyframes fall-101 {
    39.525% {
      transform: translate(43.2954vw, 39.525vh) scale(0.5015);
    }
    to {
      transform: translate(47.88705vw, 90vh) scale(0.5015);
    }
  }
  .snow:nth-child(102) {
    opacity: 0.6983;
    transform: translate(30.6601vw, -10px) scale(0.2117);
    animation: fall-102 29s -12s linear infinite;
  }
  @keyframes fall-102 {
    31.84% {
      transform: translate(27.217vw, 31.84vh) scale(0.2117);
    }
    to {
      transform: translate(28.93855vw, 90vh) scale(0.2117);
    }
  }
  .snow:nth-child(103) {
    opacity: 0.1647;
    transform: translate(76.4531vw, -10px) scale(0.1691);
    animation: fall-103 27s -25s linear infinite;
  }
  @keyframes fall-103 {
    31.004% {
      transform: translate(74.9791vw, 31.004vh) scale(0.1691);
    }
    to {
      transform: translate(75.7161vw, 90vh) scale(0.1691);
    }
  }
  .snow:nth-child(104) {
    opacity: 0.8997;
    transform: translate(78.9986vw, -10px) scale(0.2512);
    animation: fall-104 10s -8s linear infinite;
  }
  @keyframes fall-104 {
    68.221% {
      transform: translate(72.8987vw, 68.221vh) scale(0.2512);
    }
    to {
      transform: translate(75.94865vw, 90vh) scale(0.2512);
    }
  }
  .snow:nth-child(105) {
    opacity: 0.3833;
    transform: translate(61.9643vw, -10px) scale(0.5384);
    animation: fall-105 29s -15s linear infinite;
  }
  @keyframes fall-105 {
    55.679% {
      transform: translate(56.6335vw, 55.679vh) scale(0.5384);
    }
    to {
      transform: translate(59.2989vw, 90vh) scale(0.5384);
    }
  }
  .snow:nth-child(106) {
    opacity: 0.7199;
    transform: translate(75.8432vw, -10px) scale(0.0168);
    animation: fall-106 12s -26s linear infinite;
  }
  @keyframes fall-106 {
    42.049% {
      transform: translate(79.6821vw, 42.049vh) scale(0.0168);
    }
    to {
      transform: translate(77.76265vw, 90vh) scale(0.0168);
    }
  }
  .snow:nth-child(107) {
    opacity: 0.359;
    transform: translate(4.8324vw, -10px) scale(0.0404);
    animation: fall-107 10s -29s linear infinite;
  }
  @keyframes fall-107 {
    73.571% {
      transform: translate(3.845vw, 73.571vh) scale(0.0404);
    }
    to {
      transform: translate(4.3387vw, 90vh) scale(0.0404);
    }
  }
  .snow:nth-child(108) {
    opacity: 0.9898;
    transform: translate(34.6864vw, -10px) scale(0.2069);
    animation: fall-108 18s -2s linear infinite;
  }
  @keyframes fall-108 {
    33.398% {
      transform: translate(27.3748vw, 33.398vh) scale(0.2069);
    }
    to {
      transform: translate(31.0306vw, 90vh) scale(0.2069);
    }
  }
  .snow:nth-child(109) {
    opacity: 0.3324;
    transform: translate(4.9425vw, -10px) scale(0.4052);
    animation: fall-109 27s -14s linear infinite;
  }
  @keyframes fall-109 {
    40.941% {
      transform: translate(12.3283vw, 40.941vh) scale(0.4052);
    }
    to {
      transform: translate(8.6354vw, 90vh) scale(0.4052);
    }
  }
  .snow:nth-child(110) {
    opacity: 0.4362;
    transform: translate(73.6205vw, -10px) scale(0.6526);
    animation: fall-110 13s -27s linear infinite;
  }
  @keyframes fall-110 {
    76.426% {
      transform: translate(83.0855vw, 76.426vh) scale(0.6526);
    }
    to {
      transform: translate(78.353vw, 90vh) scale(0.6526);
    }
  }
  .snow:nth-child(111) {
    opacity: 0.5901;
    transform: translate(22.2005vw, -10px) scale(0.2939);
    animation: fall-111 11s -4s linear infinite;
  }
  @keyframes fall-111 {
    46.667% {
      transform: translate(16.0934vw, 46.667vh) scale(0.2939);
    }
    to {
      transform: translate(19.14695vw, 90vh) scale(0.2939);
    }
  }
  .snow:nth-child(112) {
    opacity: 0.8311;
    transform: translate(31.145vw, -10px) scale(0.8843);
    animation: fall-112 15s -30s linear infinite;
  }
  @keyframes fall-112 {
    59.384% {
      transform: translate(38.6567vw, 59.384vh) scale(0.8843);
    }
    to {
      transform: translate(34.90085vw, 90vh) scale(0.8843);
    }
  }
  .snow:nth-child(113) {
    opacity: 0.3663;
    transform: translate(72.6409vw, -10px) scale(0.1085);
    animation: fall-113 25s -13s linear infinite;
  }
  @keyframes fall-113 {
    57.712% {
      transform: translate(68.5572vw, 57.712vh) scale(0.1085);
    }
    to {
      transform: translate(70.59905vw, 90vh) scale(0.1085);
    }
  }
  .snow:nth-child(114) {
    opacity: 0.8868;
    transform: translate(10.5134vw, -10px) scale(0.7775);
    animation: fall-114 22s -7s linear infinite;
  }
  @keyframes fall-114 {
    33.127% {
      transform: translate(8.2848vw, 33.127vh) scale(0.7775);
    }
    to {
      transform: translate(9.3991vw, 90vh) scale(0.7775);
    }
  }
  .snow:nth-child(115) {
    opacity: 0.8601;
    transform: translate(31.7576vw, -10px) scale(0.2192);
    animation: fall-115 25s -22s linear infinite;
  }
  @keyframes fall-115 {
    58.242% {
      transform: translate(39.2316vw, 58.242vh) scale(0.2192);
    }
    to {
      transform: translate(35.4946vw, 90vh) scale(0.2192);
    }
  }
  .snow:nth-child(116) {
    opacity: 0.825;
    transform: translate(99.0628vw, -10px) scale(0.535);
    animation: fall-116 17s -29s linear infinite;
  }
  @keyframes fall-116 {
    34.086% {
      transform: translate(91.0394vw, 34.086vh) scale(0.535);
    }
    to {
      transform: translate(95.0511vw, 90vh) scale(0.535);
    }
  }
  .snow:nth-child(117) {
    opacity: 0.601;
    transform: translate(86.8225vw, -10px) scale(0.3557);
    animation: fall-117 23s -8s linear infinite;
  }
  @keyframes fall-117 {
    38.101% {
      transform: translate(80.7737vw, 38.101vh) scale(0.3557);
    }
    to {
      transform: translate(83.7981vw, 90vh) scale(0.3557);
    }
  }
  .snow:nth-child(118) {
    opacity: 0.6601;
    transform: translate(53.7865vw, -10px) scale(0.5931);
    animation: fall-118 13s -22s linear infinite;
  }
  @keyframes fall-118 {
    32.727% {
      transform: translate(44.3635vw, 32.727vh) scale(0.5931);
    }
    to {
      transform: translate(49.075vw, 90vh) scale(0.5931);
    }
  }
  .snow:nth-child(119) {
    opacity: 0.4911;
    transform: translate(33.9901vw, -10px) scale(0.9537);
    animation: fall-119 27s -4s linear infinite;
  }
  @keyframes fall-119 {
    55.382% {
      transform: translate(40.3321vw, 55.382vh) scale(0.9537);
    }
    to {
      transform: translate(37.1611vw, 90vh) scale(0.9537);
    }
  }
  .snow:nth-child(120) {
    opacity: 0.1442;
    transform: translate(66.8912vw, -10px) scale(0.3506);
    animation: fall-120 14s -16s linear infinite;
  }
  @keyframes fall-120 {
    68.481% {
      transform: translate(72.324vw, 68.481vh) scale(0.3506);
    }
    to {
      transform: translate(69.6076vw, 90vh) scale(0.3506);
    }
  }
  .snow:nth-child(121) {
    opacity: 0.3735;
    transform: translate(17.5038vw, -10px) scale(0.5394);
    animation: fall-121 14s -3s linear infinite;
  }
  @keyframes fall-121 {
    73.084% {
      transform: translate(19.7606vw, 73.084vh) scale(0.5394);
    }
    to {
      transform: translate(18.6322vw, 90vh) scale(0.5394);
    }
  }
  .snow:nth-child(122) {
    opacity: 0.0633;
    transform: translate(54.5429vw, -10px) scale(0.2002);
    animation: fall-122 16s -17s linear infinite;
  }
  @keyframes fall-122 {
    72.243% {
      transform: translate(50.5115vw, 72.243vh) scale(0.2002);
    }
    to {
      transform: translate(52.5272vw, 90vh) scale(0.2002);
    }
  }
  .snow:nth-child(123) {
    opacity: 0.8201;
    transform: translate(67.1274vw, -10px) scale(0.3187);
    animation: fall-123 29s -28s linear infinite;
  }
  @keyframes fall-123 {
    52.377% {
      transform: translate(58.1557vw, 52.377vh) scale(0.3187);
    }
    to {
      transform: translate(62.64155vw, 90vh) scale(0.3187);
    }
  }
  .snow:nth-child(124) {
    opacity: 0.1128;
    transform: translate(55.8144vw, -10px) scale(0.3996);
    animation: fall-124 18s -19s linear infinite;
  }
  @keyframes fall-124 {
    37.663% {
      transform: translate(59.5557vw, 37.663vh) scale(0.3996);
    }
    to {
      transform: translate(57.68505vw, 90vh) scale(0.3996);
    }
  }
  .snow:nth-child(125) {
    opacity: 0.7959;
    transform: translate(33.6358vw, -10px) scale(0.1378);
    animation: fall-125 30s -25s linear infinite;
  }
  @keyframes fall-125 {
    36.659% {
      transform: translate(25.0804vw, 36.659vh) scale(0.1378);
    }
    to {
      transform: translate(29.3581vw, 90vh) scale(0.1378);
    }
  }
  .snow:nth-child(126) {
    opacity: 0.4598;
    transform: translate(65.5284vw, -10px) scale(0.3833);
    animation: fall-126 21s -30s linear infinite;
  }
  @keyframes fall-126 {
    68.42% {
      transform: translate(66.5487vw, 68.42vh) scale(0.3833);
    }
    to {
      transform: translate(66.03855vw, 90vh) scale(0.3833);
    }
  }
  .snow:nth-child(127) {
    opacity: 0.5328;
    transform: translate(58.4245vw, -10px) scale(0.7564);
    animation: fall-127 23s -7s linear infinite;
  }
  @keyframes fall-127 {
    40.124% {
      transform: translate(55.2909vw, 40.124vh) scale(0.7564);
    }
    to {
      transform: translate(56.8577vw, 90vh) scale(0.7564);
    }
  }
  .snow:nth-child(128) {
    opacity: 0.1638;
    transform: translate(3.3552vw, -10px) scale(0.2056);
    animation: fall-128 20s -16s linear infinite;
  }
  @keyframes fall-128 {
    47.587% {
      transform: translate(3.9225vw, 47.587vh) scale(0.2056);
    }
    to {
      transform: translate(3.63885vw, 90vh) scale(0.2056);
    }
  }
  .snow:nth-child(129) {
    opacity: 0.9486;
    transform: translate(53.0921vw, -10px) scale(0.8133);
    animation: fall-129 26s -6s linear infinite;
  }
  @keyframes fall-129 {
    78.081% {
      transform: translate(51.4148vw, 78.081vh) scale(0.8133);
    }
    to {
      transform: translate(52.25345vw, 90vh) scale(0.8133);
    }
  }
  .snow:nth-child(130) {
    opacity: 0.132;
    transform: translate(36.8093vw, -10px) scale(0.7898);
    animation: fall-130 26s -6s linear infinite;
  }
  @keyframes fall-130 {
    68.73% {
      transform: translate(27.7375vw, 68.73vh) scale(0.7898);
    }
    to {
      transform: translate(32.2734vw, 90vh) scale(0.7898);
    }
  }
  .snow:nth-child(131) {
    opacity: 0.7501;
    transform: translate(49.437vw, -10px) scale(0.334);
    animation: fall-131 17s -19s linear infinite;
  }
  @keyframes fall-131 {
    69.093% {
      transform: translate(57.1343vw, 69.093vh) scale(0.334);
    }
    to {
      transform: translate(53.28565vw, 90vh) scale(0.334);
    }
  }
  .snow:nth-child(132) {
    opacity: 0.4732;
    transform: translate(17.0585vw, -10px) scale(0.0842);
    animation: fall-132 27s -13s linear infinite;
  }
  @keyframes fall-132 {
    74.59% {
      transform: translate(16.4334vw, 74.59vh) scale(0.0842);
    }
    to {
      transform: translate(16.74595vw, 90vh) scale(0.0842);
    }
  }
  .snow:nth-child(133) {
    opacity: 0.502;
    transform: translate(47.8162vw, -10px) scale(0.1062);
    animation: fall-133 10s -26s linear infinite;
  }
  @keyframes fall-133 {
    78.905% {
      transform: translate(55.8094vw, 78.905vh) scale(0.1062);
    }
    to {
      transform: translate(51.8128vw, 90vh) scale(0.1062);
    }
  }
  .snow:nth-child(134) {
    opacity: 0.5025;
    transform: translate(83.9181vw, -10px) scale(0.5705);
    animation: fall-134 21s -26s linear infinite;
  }
  @keyframes fall-134 {
    47.233% {
      transform: translate(88.8109vw, 47.233vh) scale(0.5705);
    }
    to {
      transform: translate(86.3645vw, 90vh) scale(0.5705);
    }
  }
  .snow:nth-child(135) {
    opacity: 0.9932;
    transform: translate(63.1295vw, -10px) scale(0.6669);
    animation: fall-135 18s -30s linear infinite;
  }
  @keyframes fall-135 {
    66.108% {
      transform: translate(63.9436vw, 66.108vh) scale(0.6669);
    }
    to {
      transform: translate(63.53655vw, 90vh) scale(0.6669);
    }
  }
  .snow:nth-child(136) {
    opacity: 0.3609;
    transform: translate(90.1149vw, -10px) scale(0.9889);
    animation: fall-136 30s -14s linear infinite;
  }
  @keyframes fall-136 {
    78.216% {
      transform: translate(86.9798vw, 78.216vh) scale(0.9889);
    }
    to {
      transform: translate(88.54735vw, 90vh) scale(0.9889);
    }
  }
  .snow:nth-child(137) {
    opacity: 0.0786;
    transform: translate(31.5222vw, -10px) scale(0.1583);
    animation: fall-137 25s -5s linear infinite;
  }
  @keyframes fall-137 {
    77.212% {
      transform: translate(22.3833vw, 77.212vh) scale(0.1583);
    }
    to {
      transform: translate(26.95275vw, 90vh) scale(0.1583);
    }
  }
  .snow:nth-child(138) {
    opacity: 0.4441;
    transform: translate(90.2749vw, -10px) scale(0.872);
    animation: fall-138 17s -1s linear infinite;
  }
  @keyframes fall-138 {
    43.943% {
      transform: translate(88.0494vw, 43.943vh) scale(0.872);
    }
    to {
      transform: translate(89.16215vw, 90vh) scale(0.872);
    }
  }
  .snow:nth-child(139) {
    opacity: 0.6582;
    transform: translate(20.2397vw, -10px) scale(0.4148);
    animation: fall-139 27s -19s linear infinite;
  }
  @keyframes fall-139 {
    41.431% {
      transform: translate(14.9961vw, 41.431vh) scale(0.4148);
    }
    to {
      transform: translate(17.6179vw, 90vh) scale(0.4148);
    }
  }
  .snow:nth-child(140) {
    opacity: 0.6982;
    transform: translate(71.7033vw, -10px) scale(0.903);
    animation: fall-140 20s -12s linear infinite;
  }
  @keyframes fall-140 {
    78.594% {
      transform: translate(76.9562vw, 78.594vh) scale(0.903);
    }
    to {
      transform: translate(74.32975vw, 90vh) scale(0.903);
    }
  }
  .snow:nth-child(141) {
    opacity: 0.9797;
    transform: translate(74.1589vw, -10px) scale(0.7308);
    animation: fall-141 22s -9s linear infinite;
  }
  @keyframes fall-141 {
    56.853% {
      transform: translate(70.4268vw, 56.853vh) scale(0.7308);
    }
    to {
      transform: translate(72.29285vw, 90vh) scale(0.7308);
    }
  }
  .snow:nth-child(142) {
    opacity: 0.1325;
    transform: translate(56.6486vw, -10px) scale(0.399);
    animation: fall-142 25s -9s linear infinite;
  }
  @keyframes fall-142 {
    78.584% {
      transform: translate(50.9049vw, 78.584vh) scale(0.399);
    }
    to {
      transform: translate(53.77675vw, 90vh) scale(0.399);
    }
  }
  .snow:nth-child(143) {
    opacity: 0.1567;
    transform: translate(55.1357vw, -10px) scale(0.5724);
    animation: fall-143 12s -22s linear infinite;
  }
  @keyframes fall-143 {
    62.384% {
      transform: translate(53.1195vw, 62.384vh) scale(0.5724);
    }
    to {
      transform: translate(54.1276vw, 90vh) scale(0.5724);
    }
  }
  .snow:nth-child(144) {
    opacity: 0.1437;
    transform: translate(34.7433vw, -10px) scale(0.08);
    animation: fall-144 11s -11s linear infinite;
  }
  @keyframes fall-144 {
    77.346% {
      transform: translate(30.7832vw, 77.346vh) scale(0.08);
    }
    to {
      transform: translate(32.76325vw, 90vh) scale(0.08);
    }
  }
  .snow:nth-child(145) {
    opacity: 0.4559;
    transform: translate(86.8479vw, -10px) scale(0.2464);
    animation: fall-145 10s -11s linear infinite;
  }
  @keyframes fall-145 {
    47.104% {
      transform: translate(90.699vw, 47.104vh) scale(0.2464);
    }
    to {
      transform: translate(88.77345vw, 90vh) scale(0.2464);
    }
  }
  .snow:nth-child(146) {
    opacity: 0.069;
    transform: translate(42.0136vw, -10px) scale(0.5278);
    animation: fall-146 27s -25s linear infinite;
  }
  @keyframes fall-146 {
    56.104% {
      transform: translate(37.525vw, 56.104vh) scale(0.5278);
    }
    to {
      transform: translate(39.7693vw, 90vh) scale(0.5278);
    }
  }
  .snow:nth-child(147) {
    opacity: 0.5124;
    transform: translate(7.2666vw, -10px) scale(0.9047);
    animation: fall-147 19s -13s linear infinite;
  }
  @keyframes fall-147 {
    42.466% {
      transform: translate(6.1651vw, 42.466vh) scale(0.9047);
    }
    to {
      transform: translate(6.71585vw, 90vh) scale(0.9047);
    }
  }
  .snow:nth-child(148) {
    opacity: 0.2468;
    transform: translate(49.9096vw, -10px) scale(0.481);
    animation: fall-148 18s -29s linear infinite;
  }
  @keyframes fall-148 {
    43.032% {
      transform: translate(55.5278vw, 43.032vh) scale(0.481);
    }
    to {
      transform: translate(52.7187vw, 90vh) scale(0.481);
    }
  }
  .snow:nth-child(149) {
    opacity: 0.6588;
    transform: translate(55.0472vw, -10px) scale(0.5678);
    animation: fall-149 18s -9s linear infinite;
  }
  @keyframes fall-149 {
    61.781% {
      transform: translate(56.9653vw, 61.781vh) scale(0.5678);
    }
    to {
      transform: translate(56.00625vw, 90vh) scale(0.5678);
    }
  }
  .snow:nth-child(150) {
    opacity: 0.69;
    transform: translate(14.5457vw, -10px) scale(0.3957);
    animation: fall-150 15s -6s linear infinite;
  }
  @keyframes fall-150 {
    72.544% {
      transform: translate(13.6451vw, 72.544vh) scale(0.3957);
    }
    to {
      transform: translate(14.0954vw, 90vh) scale(0.3957);
    }
  }
  .snow:nth-child(151) {
    opacity: 0.4603;
    transform: translate(93.923vw, -10px) scale(0.6521);
    animation: fall-151 22s -21s linear infinite;
  }
  @keyframes fall-151 {
    47.726% {
      transform: translate(101.6741vw, 47.726vh) scale(0.6521);
    }
    to {
      transform: translate(97.79855vw, 90vh) scale(0.6521);
    }
  }
  .snow:nth-child(152) {
    opacity: 0.067;
    transform: translate(50.1656vw, -10px) scale(0.8881);
    animation: fall-152 26s -22s linear infinite;
  }
  @keyframes fall-152 {
    53.693% {
      transform: translate(54.4227vw, 53.693vh) scale(0.8881);
    }
    to {
      transform: translate(52.29415vw, 90vh) scale(0.8881);
    }
  }
  .snow:nth-child(153) {
    opacity: 0.1362;
    transform: translate(0.8601vw, -10px) scale(0.027);
    animation: fall-153 20s -14s linear infinite;
  }
  @keyframes fall-153 {
    78.356% {
      transform: translate(-5.3725vw, 78.356vh) scale(0.027);
    }
    to {
      transform: translate(-2.2562vw, 90vh) scale(0.027);
    }
  }
  .snow:nth-child(154) {
    opacity: 0.734;
    transform: translate(18.6936vw, -10px) scale(0.8196);
    animation: fall-154 30s -25s linear infinite;
  }
  @keyframes fall-154 {
    72.135% {
      transform: translate(10.1102vw, 72.135vh) scale(0.8196);
    }
    to {
      transform: translate(14.4019vw, 90vh) scale(0.8196);
    }
  }
  .snow:nth-child(155) {
    opacity: 0.3897;
    transform: translate(10.1372vw, -10px) scale(0.4318);
    animation: fall-155 28s -22s linear infinite;
  }
  @keyframes fall-155 {
    47.14% {
      transform: translate(17.8921vw, 47.14vh) scale(0.4318);
    }
    to {
      transform: translate(14.01465vw, 90vh) scale(0.4318);
    }
  }
  .snow:nth-child(156) {
    opacity: 0.5926;
    transform: translate(68.6956vw, -10px) scale(0.1301);
    animation: fall-156 15s -25s linear infinite;
  }
  @keyframes fall-156 {
    72.218% {
      transform: translate(78.0037vw, 72.218vh) scale(0.1301);
    }
    to {
      transform: translate(73.34965vw, 90vh) scale(0.1301);
    }
  }
  .snow:nth-child(157) {
    opacity: 0.7358;
    transform: translate(5.9544vw, -10px) scale(0.4718);
    animation: fall-157 10s -17s linear infinite;
  }
  @keyframes fall-157 {
    58.38% {
      transform: translate(9.0511vw, 58.38vh) scale(0.4718);
    }
    to {
      transform: translate(7.50275vw, 90vh) scale(0.4718);
    }
  }
  .snow:nth-child(158) {
    opacity: 0.9979;
    transform: translate(61.3881vw, -10px) scale(0.2945);
    animation: fall-158 10s -2s linear infinite;
  }
  @keyframes fall-158 {
    33.902% {
      transform: translate(51.8903vw, 33.902vh) scale(0.2945);
    }
    to {
      transform: translate(56.6392vw, 90vh) scale(0.2945);
    }
  }
  .snow:nth-child(159) {
    opacity: 0.677;
    transform: translate(4.3512vw, -10px) scale(0.1775);
    animation: fall-159 20s -28s linear infinite;
  }
  @keyframes fall-159 {
    31.34% {
      transform: translate(-1.269vw, 31.34vh) scale(0.1775);
    }
    to {
      transform: translate(1.5411vw, 90vh) scale(0.1775);
    }
  }
  .snow:nth-child(160) {
    opacity: 0.9389;
    transform: translate(75.3983vw, -10px) scale(0.1052);
    animation: fall-160 27s -29s linear infinite;
  }
  @keyframes fall-160 {
    69.024% {
      transform: translate(65.7764vw, 69.024vh) scale(0.1052);
    }
    to {
      transform: translate(70.58735vw, 90vh) scale(0.1052);
    }
  }
  .snow:nth-child(161) {
    opacity: 0.8017;
    transform: translate(15.4411vw, -10px) scale(0.9171);
    animation: fall-161 26s -26s linear infinite;
  }
  @keyframes fall-161 {
    45.408% {
      transform: translate(13.5746vw, 45.408vh) scale(0.9171);
    }
    to {
      transform: translate(14.50785vw, 90vh) scale(0.9171);
    }
  }
  .snow:nth-child(162) {
    opacity: 0.7917;
    transform: translate(45.6651vw, -10px) scale(0.6322);
    animation: fall-162 15s -17s linear infinite;
  }
  @keyframes fall-162 {
    50.007% {
      transform: translate(36.5752vw, 50.007vh) scale(0.6322);
    }
    to {
      transform: translate(41.12015vw, 90vh) scale(0.6322);
    }
  }
  .snow:nth-child(163) {
    opacity: 0.3767;
    transform: translate(85.5773vw, -10px) scale(0.4101);
    animation: fall-163 14s -10s linear infinite;
  }
  @keyframes fall-163 {
    60.995% {
      transform: translate(92.129vw, 60.995vh) scale(0.4101);
    }
    to {
      transform: translate(88.85315vw, 90vh) scale(0.4101);
    }
  }
  .snow:nth-child(164) {
    opacity: 0.7286;
    transform: translate(28.0269vw, -10px) scale(0.844);
    animation: fall-164 18s -17s linear infinite;
  }
  @keyframes fall-164 {
    53.795% {
      transform: translate(37.5094vw, 53.795vh) scale(0.844);
    }
    to {
      transform: translate(32.76815vw, 90vh) scale(0.844);
    }
  }
  .snow:nth-child(165) {
    opacity: 0.2273;
    transform: translate(54.023vw, -10px) scale(0.1729);
    animation: fall-165 18s -28s linear infinite;
  }
  @keyframes fall-165 {
    68.304% {
      transform: translate(63.5243vw, 68.304vh) scale(0.1729);
    }
    to {
      transform: translate(58.77365vw, 90vh) scale(0.1729);
    }
  }
  .snow:nth-child(166) {
    opacity: 0.2417;
    transform: translate(68.4178vw, -10px) scale(0.6361);
    animation: fall-166 22s -12s linear infinite;
  }
  @keyframes fall-166 {
    74.141% {
      transform: translate(73.4313vw, 74.141vh) scale(0.6361);
    }
    to {
      transform: translate(70.92455vw, 90vh) scale(0.6361);
    }
  }
  .snow:nth-child(167) {
    opacity: 0.1472;
    transform: translate(6.3161vw, -10px) scale(0.7023);
    animation: fall-167 18s -26s linear infinite;
  }
  @keyframes fall-167 {
    34.053% {
      transform: translate(-1.6347vw, 34.053vh) scale(0.7023);
    }
    to {
      transform: translate(2.3407vw, 90vh) scale(0.7023);
    }
  }
  .snow:nth-child(168) {
    opacity: 0.926;
    transform: translate(59.8634vw, -10px) scale(0.0918);
    animation: fall-168 18s -4s linear infinite;
  }
  @keyframes fall-168 {
    33.841% {
      transform: translate(54.5527vw, 33.841vh) scale(0.0918);
    }
    to {
      transform: translate(57.20805vw, 90vh) scale(0.0918);
    }
  }
  .snow:nth-child(169) {
    opacity: 0.6997;
    transform: translate(3.7037vw, -10px) scale(0.0001);
    animation: fall-169 27s -6s linear infinite;
  }
  @keyframes fall-169 {
    57.452% {
      transform: translate(4.2456vw, 57.452vh) scale(0.0001);
    }
    to {
      transform: translate(3.97465vw, 90vh) scale(0.0001);
    }
  }
  .snow:nth-child(170) {
    opacity: 0.1306;
    transform: translate(39.776vw, -10px) scale(0.7938);
    animation: fall-170 28s -30s linear infinite;
  }
  @keyframes fall-170 {
    56.085% {
      transform: translate(36.0364vw, 56.085vh) scale(0.7938);
    }
    to {
      transform: translate(37.9062vw, 90vh) scale(0.7938);
    }
  }
  .snow:nth-child(171) {
    opacity: 0.2308;
    transform: translate(4.9501vw, -10px) scale(0.3456);
    animation: fall-171 16s -2s linear infinite;
  }
  @keyframes fall-171 {
    50.211% {
      transform: translate(1.1613vw, 50.211vh) scale(0.3456);
    }
    to {
      transform: translate(3.0557vw, 90vh) scale(0.3456);
    }
  }
  .snow:nth-child(172) {
    opacity: 0.5718;
    transform: translate(52.8641vw, -10px) scale(0.761);
    animation: fall-172 13s -1s linear infinite;
  }
  @keyframes fall-172 {
    31.464% {
      transform: translate(46.6026vw, 31.464vh) scale(0.761);
    }
    to {
      transform: translate(49.73335vw, 90vh) scale(0.761);
    }
  }
  .snow:nth-child(173) {
    opacity: 0.6561;
    transform: translate(90.8513vw, -10px) scale(0.7484);
    animation: fall-173 25s -26s linear infinite;
  }
  @keyframes fall-173 {
    38.23% {
      transform: translate(96.6303vw, 38.23vh) scale(0.7484);
    }
    to {
      transform: translate(93.7408vw, 90vh) scale(0.7484);
    }
  }
  .snow:nth-child(174) {
    opacity: 0.1134;
    transform: translate(41.9593vw, -10px) scale(0.4866);
    animation: fall-174 19s -18s linear infinite;
  }
  @keyframes fall-174 {
    30.389% {
      transform: translate(45.438vw, 30.389vh) scale(0.4866);
    }
    to {
      transform: translate(43.69865vw, 90vh) scale(0.4866);
    }
  }
  .snow:nth-child(175) {
    opacity: 0.475;
    transform: translate(31.9871vw, -10px) scale(0.4368);
    animation: fall-175 18s -5s linear infinite;
  }
  @keyframes fall-175 {
    47.12% {
      transform: translate(31.4983vw, 47.12vh) scale(0.4368);
    }
    to {
      transform: translate(31.7427vw, 90vh) scale(0.4368);
    }
  }
  .snow:nth-child(176) {
    opacity: 0.0345;
    transform: translate(5.793vw, -10px) scale(0.965);
    animation: fall-176 21s -21s linear infinite;
  }
  @keyframes fall-176 {
    52.904% {
      transform: translate(7.0969vw, 52.904vh) scale(0.965);
    }
    to {
      transform: translate(6.44495vw, 90vh) scale(0.965);
    }
  }
  .snow:nth-child(177) {
    opacity: 0.203;
    transform: translate(68.3963vw, -10px) scale(0.487);
    animation: fall-177 25s -30s linear infinite;
  }
  @keyframes fall-177 {
    68.852% {
      transform: translate(77.387vw, 68.852vh) scale(0.487);
    }
    to {
      transform: translate(72.89165vw, 90vh) scale(0.487);
    }
  }
  .snow:nth-child(178) {
    opacity: 0.0473;
    transform: translate(19.2069vw, -10px) scale(0.4106);
    animation: fall-178 28s -8s linear infinite;
  }
  @keyframes fall-178 {
    35.497% {
      transform: translate(22.118vw, 35.497vh) scale(0.4106);
    }
    to {
      transform: translate(20.66245vw, 90vh) scale(0.4106);
    }
  }
  .snow:nth-child(179) {
    opacity: 0.3194;
    transform: translate(4.324vw, -10px) scale(0.1767);
    animation: fall-179 29s -25s linear infinite;
  }
  @keyframes fall-179 {
    52.17% {
      transform: translate(-5.568vw, 52.17vh) scale(0.1767);
    }
    to {
      transform: translate(-0.622vw, 90vh) scale(0.1767);
    }
  }
  .snow:nth-child(180) {
    opacity: 0.3719;
    transform: translate(92.8889vw, -10px) scale(0.0021);
    animation: fall-180 12s -21s linear infinite;
  }
  @keyframes fall-180 {
    58.157% {
      transform: translate(93.6189vw, 58.157vh) scale(0.0021);
    }
    to {
      transform: translate(93.2539vw, 90vh) scale(0.0021);
    }
  }
  .snow:nth-child(181) {
    opacity: 0.3166;
    transform: translate(51.1608vw, -10px) scale(0.878);
    animation: fall-181 20s -7s linear infinite;
  }
  @keyframes fall-181 {
    58.274% {
      transform: translate(45.5466vw, 58.274vh) scale(0.878);
    }
    to {
      transform: translate(48.3537vw, 90vh) scale(0.878);
    }
  }
  .snow:nth-child(182) {
    opacity: 0.8854;
    transform: translate(9.5666vw, -10px) scale(0.8736);
    animation: fall-182 15s -5s linear infinite;
  }
  @keyframes fall-182 {
    70.115% {
      transform: translate(3.417vw, 70.115vh) scale(0.8736);
    }
    to {
      transform: translate(6.4918vw, 90vh) scale(0.8736);
    }
  }
  .snow:nth-child(183) {
    opacity: 0.4977;
    transform: translate(28.6195vw, -10px) scale(0.2713);
    animation: fall-183 27s -23s linear infinite;
  }
  @keyframes fall-183 {
    56.86% {
      transform: translate(19.4983vw, 56.86vh) scale(0.2713);
    }
    to {
      transform: translate(24.0589vw, 90vh) scale(0.2713);
    }
  }
  .snow:nth-child(184) {
    opacity: 0.5197;
    transform: translate(51.6675vw, -10px) scale(0.8162);
    animation: fall-184 10s -25s linear infinite;
  }
  @keyframes fall-184 {
    71.771% {
      transform: translate(47.4302vw, 71.771vh) scale(0.8162);
    }
    to {
      transform: translate(49.54885vw, 90vh) scale(0.8162);
    }
  }
  .snow:nth-child(185) {
    opacity: 0.4052;
    transform: translate(37.0492vw, -10px) scale(0.891);
    animation: fall-185 28s -20s linear infinite;
  }
  @keyframes fall-185 {
    34.999% {
      transform: translate(39.7967vw, 34.999vh) scale(0.891);
    }
    to {
      transform: translate(38.42295vw, 90vh) scale(0.891);
    }
  }
  .snow:nth-child(186) {
    opacity: 0.7268;
    transform: translate(90.5322vw, -10px) scale(0.1907);
    animation: fall-186 19s -7s linear infinite;
  }
  @keyframes fall-186 {
    50.097% {
      transform: translate(99.8735vw, 50.097vh) scale(0.1907);
    }
    to {
      transform: translate(95.20285vw, 90vh) scale(0.1907);
    }
  }
  .snow:nth-child(187) {
    opacity: 0.6559;
    transform: translate(91.5303vw, -10px) scale(0.7012);
    animation: fall-187 27s -9s linear infinite;
  }
  @keyframes fall-187 {
    42.703% {
      transform: translate(92.3754vw, 42.703vh) scale(0.7012);
    }
    to {
      transform: translate(91.95285vw, 90vh) scale(0.7012);
    }
  }
  .snow:nth-child(188) {
    opacity: 0.6569;
    transform: translate(63.8997vw, -10px) scale(0.8312);
    animation: fall-188 19s -28s linear infinite;
  }
  @keyframes fall-188 {
    59.657% {
      transform: translate(56.5096vw, 59.657vh) scale(0.8312);
    }
    to {
      transform: translate(60.20465vw, 90vh) scale(0.8312);
    }
  }
  .snow:nth-child(189) {
    opacity: 0.499;
    transform: translate(63.9013vw, -10px) scale(0.636);
    animation: fall-189 18s -28s linear infinite;
  }
  @keyframes fall-189 {
    53.956% {
      transform: translate(59.8273vw, 53.956vh) scale(0.636);
    }
    to {
      transform: translate(61.8643vw, 90vh) scale(0.636);
    }
  }
  .snow:nth-child(190) {
    opacity: 0.5329;
    transform: translate(49.1309vw, -10px) scale(0.0228);
    animation: fall-190 14s -24s linear infinite;
  }
  @keyframes fall-190 {
    37.665% {
      transform: translate(44.4141vw, 37.665vh) scale(0.0228);
    }
    to {
      transform: translate(46.7725vw, 90vh) scale(0.0228);
    }
  }
  .snow:nth-child(191) {
    opacity: 0.9907;
    transform: translate(68.8298vw, -10px) scale(0.0527);
    animation: fall-191 21s -21s linear infinite;
  }
  @keyframes fall-191 {
    46.161% {
      transform: translate(61.6581vw, 46.161vh) scale(0.0527);
    }
    to {
      transform: translate(65.24395vw, 90vh) scale(0.0527);
    }
  }
  .snow:nth-child(192) {
    opacity: 0.6788;
    transform: translate(99.6903vw, -10px) scale(0.2314);
    animation: fall-192 27s -20s linear infinite;
  }
  @keyframes fall-192 {
    58.34% {
      transform: translate(105.2587vw, 58.34vh) scale(0.2314);
    }
    to {
      transform: translate(102.4745vw, 90vh) scale(0.2314);
    }
  }
  .snow:nth-child(193) {
    opacity: 0.9587;
    transform: translate(83.5609vw, -10px) scale(0.8017);
    animation: fall-193 21s -28s linear infinite;
  }
  @keyframes fall-193 {
    58.988% {
      transform: translate(80.4677vw, 58.988vh) scale(0.8017);
    }
    to {
      transform: translate(82.0143vw, 90vh) scale(0.8017);
    }
  }
  .snow:nth-child(194) {
    opacity: 0.0745;
    transform: translate(28.9792vw, -10px) scale(0.4092);
    animation: fall-194 25s -11s linear infinite;
  }
  @keyframes fall-194 {
    33.787% {
      transform: translate(28.614vw, 33.787vh) scale(0.4092);
    }
    to {
      transform: translate(28.7966vw, 90vh) scale(0.4092);
    }
  }
  .snow:nth-child(195) {
    opacity: 0.7169;
    transform: translate(63.3601vw, -10px) scale(0.0757);
    animation: fall-195 20s -11s linear infinite;
  }
  @keyframes fall-195 {
    49.567% {
      transform: translate(63.8147vw, 49.567vh) scale(0.0757);
    }
    to {
      transform: translate(63.5874vw, 90vh) scale(0.0757);
    }
  }
  .snow:nth-child(196) {
    opacity: 0.0361;
    transform: translate(7.4663vw, -10px) scale(0.0908);
    animation: fall-196 24s -1s linear infinite;
  }
  @keyframes fall-196 {
    36.518% {
      transform: translate(15.8584vw, 36.518vh) scale(0.0908);
    }
    to {
      transform: translate(11.66235vw, 90vh) scale(0.0908);
    }
  }
  .snow:nth-child(197) {
    opacity: 0.8712;
    transform: translate(49.2554vw, -10px) scale(0.6683);
    animation: fall-197 29s -20s linear infinite;
  }
  @keyframes fall-197 {
    51.463% {
      transform: translate(41.3994vw, 51.463vh) scale(0.6683);
    }
    to {
      transform: translate(45.3274vw, 90vh) scale(0.6683);
    }
  }
  .snow:nth-child(198) {
    opacity: 0.1146;
    transform: translate(36.047vw, -10px) scale(0.1864);
    animation: fall-198 17s -27s linear infinite;
  }
  @keyframes fall-198 {
    46.22% {
      transform: translate(28.7459vw, 46.22vh) scale(0.1864);
    }
    to {
      transform: translate(32.39645vw, 90vh) scale(0.1864);
    }
  }
  .snow:nth-child(199) {
    opacity: 0.2152;
    transform: translate(10.5171vw, -10px) scale(0.5248);
    animation: fall-199 17s -27s linear infinite;
  }
  @keyframes fall-199 {
    45.397% {
      transform: translate(12.305vw, 45.397vh) scale(0.5248);
    }
    to {
      transform: translate(11.41105vw, 90vh) scale(0.5248);
    }
  }
  .snow:nth-child(200) {
    opacity: 0.5808;
    transform: translate(34.2107vw, -10px) scale(0.6291);
    animation: fall-200 21s -24s linear infinite;
  }
  @keyframes fall-200 {
    38.06% {
      transform: translate(42.689vw, 38.06vh) scale(0.6291);
    }
    to {
      transform: translate(38.44985vw, 90vh) scale(0.6291);
    }
  }

  canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }